@charset "utf-8";

@media screen and (max-width : 640px) {

/* ==================================================
selector
================================================== */
#tmp_contents h1 {
	padding:10px 12px;
	background-size:auto 28px;/* CSS3 */
	font-size:143%;
}
#tmp_contents h2 {
	padding:10px 16px;
	font-size:130%;
}
/* back_list
============================== */
#tmp_contents ul.back_list li {
	width:48%;
}
/* box_activity
============================== */
#tmp_contents .box_activity {
	width:100%;
}
/* ==================================================
chiji
================================================== */
#tmp_contents .chiji_top2 {
	display:block;
	background-color:inherit;
	margin-bottom:0;
}
#tmp_contents .chiji_top2L,
#tmp_contents .chiji_top2M,
#tmp_contents .chiji_top2R {
	width:100%;
	float:none;
	display:block;
	border:none;
}
#tmp_contents .chiji_top2M {
	margin-left:0;
}
#tmp_contents .chiji_act {
	margin-bottom:24px;
}
#tmp_contents .chiji_act_ttl h2 {
	font-size:114.3%;
}
#tmp_contents .chiji_act_ttl .list_btn {
	font-size:85.7%;
}
#tmp_contents .chiji_act_cnt {
	padding:15px !important;
}
#tmp_contents .chiji_act_cnt .img,
#tmp_chiji_activity .chiji_activity .img {
	height:auto;
	text-align:center;
}
/* chiji_activity */
#tmp_chiji_activity .wrap_chiji_activity {
	width:100%;
	float:none;
}
#tmp_chiji_activity .chiji_activity {
	padding:10px 0;
	border-left:none;
	border-top:1px solid #aeaeae;
}
#tmp_chiji_activity .chiji_activity .cnt {
	margin-bottom:0;
}
#tmp_chiji_press .chiji_press,
#tmp_chiji_channel .chiji_channel {
	width:100%;
}
/* chiji_top
============================== */
#tmp_chiji_top ul {
	margin:0;
}
#tmp_chiji_top ul li {
	width:48%;
	margin:0 0 10px;
	text-align:center;
}
#tmp_chiji_top ul li:nth-child(even) {
	float:right;
}
#tmp_cate_ttl_chiji {
	background:url(/shared/templates/chiji/images/contents/sp/cate_ttl.jpg) left top no-repeat;
	background-size:100% auto;
}
#tmp_cate_ttl_chiji a {
	height:0;
	padding-bottom:22%;
}
#tmp_cate_ttl_chiji,
#tmp_cate_ttl_chiji span {
	height:auto;
}
#tmp_contents .box_activity ul li {
	float:none;
	width:auto;
}
/* ==================================================
clearfix
================================================== */
/* for modern browser */
.clearfix:after {
	content:"."; /* 変更しない */
	display:block; /* 変更しない */
	height:0; /* 変更しない */
	font-size:0.1%; /* 変更しない */
	line-height:0.1; /* 変更しない */
	clear:both; /* 変更しない */
	visibility:hidden; /* 変更しない */
}



}